Hero

Blog

Keep up-to-date with Clash of Clans

End of support for devices with OS versions lower than iOS 7

End of support for devices with OS versions lower than iOS 7

With the next coming update to Clash of Clans, we will unfortunately have to end support for all Apple devices running on iOS versions lower than 7.x due to technical reasons beyond our control.

In order to keep playing Clash of Clans, please update to iOS version 7.x (or higher) as soon as possible. You won’t be able to play Clash of Clans unless you have updated to iOS 7.x or higher, or if your device does not support iOS 7.x or higher.


Apple devices which cannot update to iOS7 or higher are:

  • iPhone 3G S
  • iPod Touch 3rd and 4th generation
  • iPad 1st generation


Apple devices which originally shipped with a lower iOS version than 7.x, but can update to iOS7 or higher are:

  • iPhone 4
  • iPhone 4S
  • iPhone 5
  • iPod Touch 5th generation
  • iPad 2
  • iPad 3
  • iPad 4
  • iPad Mini 1st generation


Instructions on how to update your iOS can be found at Apple Support website: http://support.apple.com/HT204204

If you want to transfer your village to another device, please read the following FAQ: http://supr.cl/DeviceTransfer


- Clash of Clans team

Other Channels